Subject: Re: [PATCH] PPC: trivial fix of missed increment on counter

From: Cyrill Gorcunov <[email-masked]>
Date: Thu, 22 Nov 2007 18:38:23 +0300

[Olof Johansson - Thu, Nov 22, 2007 at 09:20:29AM -0600]
| On Wed, Nov 21, 2007 at 01:58:06PM +0300, Cyrill Gorcunov wrote:
| > On 11/21/07, Cyrill Gorcunov <[email-masked]> wrote:
| > > This patch does fix missed increment on counter
| > >
| > > Signed-off-by: Cyrill Gorcunov <[email-masked]>
| > > ---
| > > Sorry for that nonstandart patch submission - I've only access
| > > to gmail with Internet Explorer on my work. If that is not OK - will resend
| > > the patch today evening with mutt.
| > >
| > >
| > Oops - it seems the patch is corrupted a bit. Drop it please - will
| > resend today evening. Sorry.
| 
| Thanks for the fix, but please cc the maintainer (me) next time, as well
| as the arch list ([email-masked])?
| 
| That loop could actually even easier be converted to a
| for_each_compatible_node() iteration. There's never more than one
| interface on the current boards but it's still nicer coding.
| 
| Thanks,
| 
| -Olof
| 

Sorry Olof for missing you. Will cc you and a list next time.
I'm trying to convert all for(;;) cycles to for_each_.. macro
now (actually during the convertation I found a few potential NULL
pointer dereferences so they are going first to list as I've done on them).
So as only I have it done I'll send it to a list (and you too ;) Thanks.

		Cyrill